/* CSS Document */

body{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.clear{
	clear: both;
}

.left{
	float: left;
	width: 212px;
}


.libiao{
	float: left;
	width: 212px;
}
.libiao1{
	float: left; 
	width: 212px; margin-top:10px; 
}
.tubx1{ width:212px;height:36px; line-height:36px;  background: url(../images/common/bankeng_13.gif) no-repeat;margin-bottom:8px;}
.tubx2{ width:212px;height:36px;line-height:36px;  background: url(../images/common/bankeng_16.gif) no-repeat;}
.libiao1 a:link,.libiao1 a:visited{font-size:14px; font-weight:bold; color:#0d5ea8;}
.libiao1 a:hover{font-size:14px; font-weight:bold; color:#f90; text-decoration:none;}

.libiao .lb{
	background: url(../images/bgbg1.jpg) #FCFBE9 0 0 no-repeat;
	border-bottom: 1px solid #0D5EA8;
	border-left: 1px solid #0D5EA8;
	border-right: 1px solid #0D5EA8;
	float: left;
	width: 192px;
	padding-left:16px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
}

.libiao .up{
	_height: 23px;
	background: url(../images/common/bankeng_03.gif) no-repeat;
	color: #D47100;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	margin: 10px 0 0 0;
	padding: 17px 0 0 80px;
	text-align: left;
	width: 130px;
}

.right{
	_float: left;
	_margin: 20px 0 0 10px;
	float: right;
	margin: 20px 0 0 0;
	overflow: hidden;
	width: 760px;
}

.right .nr{
	background: #FFFFFF;
	border: 1px solid #0D5EA8;
	margin: 5px 0 0 0;
	width: 760px;
}

.right .up1{
	background-image: url(bankeng_10.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	float: left;
	padding: 0 0 5px 0;
	text-align: left;
	text-decoration:none; 
	color:#000000;
	width: 760px;
}

.right img{
	margin: 0 5px 0 0;
}

.up span{
	margin: 20px 0 0 80px;
}

#container{
	margin: 0px auto;
	width: 1006px; overflow:hidden;
}
